# This file has it's origin from https://gpdb.docs.pivotal.io/6-0/ref_guide/sql-keywords.html
# It has been produced using KeywordsTool

ABORT=CUST_KEYWORD
ACCESS=CUST_KEYWORD
ACTIVE=CUST_KEYWORD
ADMIN=CUST_KEYWORD
AGGREGATE=CUST_KEYWORD
ALSO=CUST_KEYWORD
ALWAYS=CUST_KEYWORD
ANALYSE=CUST_KEYWORD
ANALYZE=CUST_KEYWORD
ASSIGNMENT=CUST_KEYWORD
ATTRIBUTE=CUST_KEYWORD
BACKWARD=CUST_KEYWORD
CACHE=CUST_KEYWORD
CHAIN=CUST_KEYWORD
CHARACTERISTICS=CUST_KEYWORD
CHECKPOINT=CUST_KEYWORD
CLASS=CUST_KEYWORD
CLUSTER=CUST_KEYWORD
COMMENT=CUST_KEYWORD
COMMENTS=CUST_KEYWORD
COMMITTED=CUST_KEYWORD
CONCURRENCY=CUST_KEYWORD
CONCURRENTLY=CUST_KEYWORD
CONFIGURATION=CUST_KEYWORD
CONTENT=CUST_KEYWORD
CONVERSION=CUST_KEYWORD
COPY=CUST_KEYWORD
COST=CUST_KEYWORD
CPUSET=CUST_KEYWORD
CPU_RATE_LIMIT=CUST_KEYWORD
CREATEEXTTABLE=CUST_KEYWORD
CSV=CUST_KEYWORD
CURRENT_CATALOG=CUST_KEYWORD
CURRENT_SCHEMA=CUST_KEYWORD
DATABASE=CUST_KEYWORD
DECODE=CUST_KEYWORD
DEFAULTS=CUST_KEYWORD
DEFINER=CUST_KEYWORD
DELIMITER=CUST_KEYWORD
DELIMITERS=CUST_KEYWORD
DENY=CUST_KEYWORD
DICTIONARY=CUST_KEYWORD
DISABLE=CUST_KEYWORD
DISCARD=CUST_KEYWORD
DISTRIBUTED=CUST_KEYWORD
DOCUMENT=CUST_KEYWORD
DXL=CUST_KEYWORD
ENABLE=CUST_KEYWORD
ENCODING=CUST_KEYWORD
ENCRYPTED=CUST_KEYWORD
ENUM=CUST_KEYWORD
ERRORS=CUST_KEYWORD
EVENT=CUST_KEYWORD
EVERY=CUST_KEYWORD
EXCHANGE=CUST_KEYWORD
EXCLUDE=CUST_KEYWORD
EXCLUDING=CUST_KEYWORD
EXCLUSIVE=CUST_KEYWORD
EXPAND=CUST_KEYWORD
EXPLAIN=CUST_KEYWORD
EXTENSION=CUST_KEYWORD
FAMILY=CUST_KEYWORD
FIELDS=CUST_KEYWORD
FILL=CUST_KEYWORD
FOLLOWING=CUST_KEYWORD
FORCE=CUST_KEYWORD
FORMAT=CUST_KEYWORD
FORWARD=CUST_KEYWORD
FREEZE=CUST_KEYWORD
FULLSCAN=CUST_KEYWORD
FUNCTIONS=CUST_KEYWORD
GRANTED=CUST_KEYWORD
GREATEST=CUST_KEYWORD
GROUP_ID=CUST_KEYWORD
HASH=CUST_KEYWORD
HEADER=CUST_KEYWORD
HOST=CUST_KEYWORD
IGNORE=CUST_KEYWORD
ILIKE=CUST_KEYWORD
IMMUTABLE=CUST_KEYWORD
IMPLICIT=CUST_KEYWORD
INCLUDING=CUST_KEYWORD
INCLUSIVE=CUST_KEYWORD
INCREMENT=CUST_KEYWORD
INDEXES=CUST_KEYWORD
INHERIT=CUST_KEYWORD
INHERITS=CUST_KEYWORD
INLINE=CUST_KEYWORD
INSTEAD=CUST_KEYWORD
INVOKER=CUST_KEYWORD
ISNULL=CUST_KEYWORD
LABEL=CUST_KEYWORD
LC_COLLATE=CUST_KEYWORD
LC_CTYPE=CUST_KEYWORD
LEAKPROOF=CUST_KEYWORD
LEAST=CUST_KEYWORD
LIMIT=CUST_KEYWORD
LIST=CUST_KEYWORD
LISTEN=CUST_KEYWORD
LOAD=CUST_KEYWORD
LOCATION=CUST_KEYWORD
LOCK=CUST_KEYWORD
LOG=CUST_KEYWORD
MAPPING=CUST_KEYWORD
MASTER=CUST_KEYWORD
MATERIALIZED=CUST_KEYWORD
MAXVALUE=CUST_KEYWORD
MEDIAN=CUST_KEYWORD
MEMORY_LIMIT=CUST_KEYWORD
MEMORY_SHARED_QUOTA=CUST_KEYWORD
MEMORY_SPILL_RATIO=CUST_KEYWORD
MINVALUE=CUST_KEYWORD
MISSING=CUST_KEYWORD
MODE=CUST_KEYWORD
MOVE=CUST_KEYWORD
NAME=CUST_KEYWORD
NEWLINE=CUST_KEYWORD
NOCREATEEXTTABLE=CUST_KEYWORD
NOOVERCOMMIT=CUST_KEYWORD
NOTHING=CUST_KEYWORD
NOTIFY=CUST_KEYWORD
NOTNULL=CUST_KEYWORD
NOWAIT=CUST_KEYWORD
NULLS=CUST_KEYWORD
OFF=CUST_KEYWORD
OFFSET=CUST_KEYWORD
OIDS=CUST_KEYWORD
OPERATOR=CUST_KEYWORD
OPTIONS=CUST_KEYWORD
ORDERED=CUST_KEYWORD
OTHERS=CUST_KEYWORD
OVERCOMMIT=CUST_KEYWORD
OVERLAY=CUST_KEYWORD
OWNED=CUST_KEYWORD
OWNER=CUST_KEYWORD
PARSER=CUST_KEYWORD
PARTITIONS=CUST_KEYWORD
PASSING=CUST_KEYWORD
PASSWORD=CUST_KEYWORD
PERCENT=CUST_KEYWORD
PLACING=CUST_KEYWORD
PLANS=CUST_KEYWORD
PRECEDING=CUST_KEYWORD
PREPARED=CUST_KEYWORD
PROCEDURAL=CUST_KEYWORD
PROGRAM=CUST_KEYWORD
PROTOCOL=CUST_KEYWORD
QUEUE=CUST_KEYWORD
QUOTE=CUST_KEYWORD
RANDOMLY=CUST_KEYWORD
READABLE=CUST_KEYWORD
REASSIGN=CUST_KEYWORD
RECHECK=CUST_KEYWORD
REFRESH=CUST_KEYWORD
REINDEX=CUST_KEYWORD
REJECT=CUST_KEYWORD
RENAME=CUST_KEYWORD
REPEATABLE=CUST_KEYWORD
REPLACE=CUST_KEYWORD
REPLICA=CUST_KEYWORD
REPLICATED=CUST_KEYWORD
RESET=CUST_KEYWORD
RESOURCE=CUST_KEYWORD
RESTART=CUST_KEYWORD
RETURNING=CUST_KEYWORD
ROOTPARTITION=CUST_KEYWORD
RULE=CUST_KEYWORD
SCATTER=CUST_KEYWORD
SECURITY=CUST_KEYWORD
SEGMENT=CUST_KEYWORD
SEGMENTS=CUST_KEYWORD
SEQUENCE=CUST_KEYWORD
SEQUENCES=CUST_KEYWORD
SERIALIZABLE=CUST_KEYWORD
SERVER=CUST_KEYWORD
SETOF=CUST_KEYWORD
SHARE=CUST_KEYWORD
SHOW=CUST_KEYWORD
SIMPLE=CUST_KEYWORD
SNAPSHOT=CUST_KEYWORD
SPLIT=CUST_KEYWORD
STABLE=CUST_KEYWORD
STANDALONE=CUST_KEYWORD
STATEMENT=CUST_KEYWORD
STATISTICS=CUST_KEYWORD
STDIN=CUST_KEYWORD
STDOUT=CUST_KEYWORD
STORAGE=CUST_KEYWORD
STRICT=CUST_KEYWORD
STRIP=CUST_KEYWORD
SUBPARTITION=CUST_KEYWORD
SYSID=CUST_KEYWORD
TABLES=CUST_KEYWORD
TABLESPACE=CUST_KEYWORD
TEMP=CUST_KEYWORD
TEMPLATE=CUST_KEYWORD
TEXT=CUST_KEYWORD
THRESHOLD=CUST_KEYWORD
TIES=CUST_KEYWORD
TRUNCATE=CUST_KEYWORD
TRUSTED=CUST_KEYWORD
TYPE=CUST_KEYWORD
TYPES=CUST_KEYWORD
UNBOUNDED=CUST_KEYWORD
UNCOMMITTED=CUST_KEYWORD
UNENCRYPTED=CUST_KEYWORD
UNLISTEN=CUST_KEYWORD
UNLOGGED=CUST_KEYWORD
VACUUM=CUST_KEYWORD
VALID=CUST_KEYWORD
VALIDATE=CUST_KEYWORD
VALIDATION=CUST_KEYWORD
VALIDATOR=CUST_KEYWORD
VARIADIC=CUST_KEYWORD
VERBOSE=CUST_KEYWORD
VERSION=CUST_KEYWORD
VIEWS=CUST_KEYWORD
VOLATILE=CUST_KEYWORD
WEB=CUST_KEYWORD
WHITESPACE=CUST_KEYWORD
WRAPPER=CUST_KEYWORD
WRITABLE=CUST_KEYWORD
XML=CUST_KEYWORD
XMLATTRIBUTES=CUST_KEYWORD
XMLCONCAT=CUST_KEYWORD
XMLELEMENT=CUST_KEYWORD
XMLEXISTS=CUST_KEYWORD
XMLFOREST=CUST_KEYWORD
XMLPARSE=CUST_KEYWORD
XMLPI=CUST_KEYWORD
XMLROOT=CUST_KEYWORD
XMLSERIALIZE=CUST_KEYWORD
YES=CUST_KEYWORD